-- (C) Copyright International Business Machines Corporation 23 January 
-- 1990.  All Rights Reserved. 
--  
-- See the file USERAGREEMENT distributed with this software for full 
-- terms and conditions of use. 
tsw: using(safewindow)
  definitions
  
  safe_window: record(
    name: charstring,
    terminal: terminalCM
    );
    
  safe_windows: table of safe_window {full} keys(name);
  
   end definitions
